Debian Bug report logs - #189359
RFP: irrtoolset -- a suite of tools to operate on routing policies in RPSL format

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matt Zimmerman <mdz@debian.org>

Date: Thu, 17 Apr 2003 01:33:02 UTC

Severity: wishlist

Done: damog@cerdita.damog.net (David Moreno Garza)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#189359; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matt Zimmerman <mdz@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matt Zimmerman <mdz@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: irrtoolset -- a suite of tools to operate on routing policies in RPSL format
Date: Wed, 16 Apr 2003 21:21:10 -0400
Package: wnpp
Version: unavailable; reported 2003-04-16
Severity: wishlist


* Package name    : irrtoolset
  Version         : 4.7.3
* URL             : http://www.ripe.net/ripencc/pub-services/db/irrtoolset/
* License         : BSD-ish
  Description     : a suite of tools to operate on routing policies in RPSL format

IRRToolSet is a suite of policy analysis tools to operate with routing
policies in RPSL [RFC 2622] format, registered in Internet Routing
Registry(IRR). The main goal of the project is to make routing information
more convenient and useful for network engineers, by providing tools for
automated router configuration, routing policies analysis, and maintenance.

-- 
 - mdz



Reply sent to damog@cerdita.damog.net (David Moreno Garza):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matt Zimmerman <mdz@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 189359-done@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: 189359-done@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 21:55:13 -0500 (CDT)
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 600 days.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive RFPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
RFPs when they reach one year old).

A similar process is being applied to the ITP wnpp bugs in these
days.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>  Wed, 14 Sep 2005 21:54:42 -0500



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 10:40:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:25:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.